## MANIFEST.in for PyBookReader

include pybr ob pydict
include README INSTALL install.ru.html
include setup.py setup.cfg MANIFEST.in

include pybookreader/*.py pybookreader/dictclient/*.py ornamentbook/*.py
include ornamentbook/hyph_dicts/*

include Makefile pybookreader/Makefile
include pybookreader/fb2parser.h pybookreader/fb2parser.c \
  pybookreader/fb2parser.i pybookreader/fb2parser_wrap.c

include pybookreader/pybookreader.glade \
  pybookreader/dictclient/pygtkdict.glade \
  ornamentbook/ornamentbook.glade \
  ornamentbook/propsdialog.glade

include ornamentbook/skins/golden.jpg

include utils/testdb.py

